From: "T. S. Lewis, Sr." <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jul 1998 23:08:32 -0700

Here are the tape tree details for those of you who have been patiently
waiting.  Kevan and I have taken note of everyone who sent us mail, and I've
listed the lot of you below.  Because of the sheer number of people who want
to be involved (which is a good thing), we're going to have to split you up.
If there are 30 people in a tape circle, and you are trading tapes every two
weeks, that is over a year of your life invested in the stupid thing, and
chances are the tape tree will be "clogged" much easier.  (TENTATIVE)
DEADLINE FOR THE TAPES IS FRIDAY, JULY 31ST.  If anyone has a problem with
getting their tapes finished by then, please let me know.
     There will be no worldwide tape tree (boo-hiss!), simply because there
were far too many interested Americans and perhaps three or four interested
Britons.  (What that says about the UK I don't know...)  And our only
international folks have asked to be on one side or the other.  So if you
don't want to be involved anymore because you'll be trading with your fellow
countrypeople, let me know ASAP.
     What now?  Make one tape, and wait for Kevan and myself to e-mail you
privately with the address to send your beautiful crafted tape to.  If you
already made two tapes, I apologize greatly, and suggest you send your extra
tape to your list crush (return address anonymous, natch).

The following people have been added to the UK list:
Rob B, Mark Casarotto, Caz (Glasgow), Kevan Cooke, Liz Daplyn, Nick Dastoor,
The Duke of Harringay, James Errington, Ben Ferneyhough, Stuart Gardiner,
Simon Hicks, Espadrille, John Johnston, Stephen Landamore, Anne McPherson,
Rory Mackie, Ed Mason, Honey, Josh Moorkens, Dr. Nick Morton,
Northy, Andrew O'Sullivan, Vicky Parkinson, Gary Pollock, Paul Stannard,
Claire Timmins, Andre Vieira, Keith Watson

If your name is not on this list, please contact Kevan Cooke at
[email-masked].  He is now in charge of the UK tape recruits.  (He is
also a very nice person.)

The following people have been added to the US list:
Allyson (Wonderland), Birjinder Anant, Seamus Campbell, Darling, David
DelDebbio, Steven Goldman, Sanders Hall, Rebecca Henry, Jillian, Tony
Kiewel, Matt Lawrence, Lisa, Mick McMick, Jessica Manack, Nick Marino,
Janine Papp, Jennifer Phillips, Aaron Roller, Samiam, Kristen
Schaffenberger, Jim Schmidt, Damon Seils, Matthew Snyder, Tami (in NJ),
Thaian Ton, Sarah Weatherby, Tasha Wedeen, Brad Whiddon

The following US recruits need to send me their snail-mail addresses:
Seamus Campbell, Samiam, Lisa ([email-masked]), Darling ([email-masked])

If your name is not on either list, or you are on the wrong list, please
contact me at [email-masked] (that's EL, three zeros, and a seven).

Love and happiness to all the listees, wherever you are.  Erin.

As for the B&S content in this message, I inadvertently converted a friend
to B&S today in my car.  He asked why they were singing about midgets,
though, which leads me to believe there is a "Me and the Midget" conspiracy
going on...